function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("Introducing Toon Boom Storyboard","0#wp1038462");
var B=A.fN("What Is Storyboard?","0#wp1038464");
B=A.fN("Why You Should Use Storyboard","1#wp1038684");
var C=B.fN("Methods of Reducing Production Cycle Times","2#wp1045057");
C=B.fN("Methods of Reducing Storyboard Cycle Times","3#wp1048795");
B=A.fN("Toon Boom Storyboard Animatic Feature","4#wp1040890");
A=P.fN("Chapter 1: How To Prepare For Storyboarding","5#wp999443");
B=A.fN("First Steps","6#wp1005319");
C=B.fN("The Script","7#wp1001393");
C=B.fN("The Structure","8#wp1001397");
C=B.fN("The Delivery","9#wp1001405");
B=A.fN("Storyboard Basics","10#wp1001444");
C=B.fN("Script Analysis and Breakdown","11#wp999465");
C=B.fN("Shot Evaluation","12#wp999472");
C=B.fN("Shot List Creation","13#wp999473");
A=P.fN("Chapter 2: How To Use Storyboard","14#wp1215233");
B=A.fN("Launching The Program","15#wp1039200");
B=A.fN("Starting Your Storyboard Project","16#wp1000096");
C=B.fN("Creating A New Storyboard","17#wp1000026");
var D=C.fN("Creating a new storyboard from the Welcome screen","17#wp1197660");
D=C.fN("Other ways of creating a new storyboard","17#wp1197805");
C=B.fN("Opening An Existing Storyboard","18#wp1006909");
C=B.fN("Opening a Recently Used Storyboard","19#wp1094488");
B=A.fN("The Storyboard Window","20#wp1094542");
B=A.fN("Drawing in a Panel","21#wp1033519");
C=B.fN("Using the Brush","22#wp1033521");
C=B.fN("Drawing Shapes","23#wp1026930");
C=B.fN("Working with Colours and Pen Styles","24#wp1027000");
D=C.fN("Adding a new pen","24#wp1031198");
D=C.fN("Adding a new texture","24#wp1203048");
D=C.fN("Adding a new colour","24#wp1203054");
D=C.fN("Working with the Colour Picker","24#wp1046931");
D=C.fN("Mixing colours with the Colour Picker","24#wp1031693");
D=C.fN("Mixing colours in a gradient with the Colour Picker","24#wp1031731");
C=B.fN("Cutting and Erasing Drawing Objects","25#wp1080025");
C=B.fN("Working with Selections","26#wp1145021");
D=C.fN("Resizing, rotating and moving selections","26#wp1050699");
D=C.fN("Changing the pivot point for scaling and rotating","26#wp1027345");
C=B.fN("Flattening Drawing Objects","27#wp1026972");
C=B.fN("Transforming Drawing Objects","28#wp1053856");
C=B.fN("Flipping Drawing Objects","29#wp1121242");
C=B.fN("Setting Up Your Drawing Space","30#wp1116577");
D=C.fN("Displaying a grid","30#wp1099100");
D=C.fN("Moving within the drawing space","30#wp1099071");
B=A.fN("Working With Storyboard Panels","31#wp1041161");
C=B.fN("Adding Panels","32#wp1093805");
C=B.fN("Deleting Panels","33#wp1061968");
C=B.fN("Duplicating Panels","34#wp1165613");
C=B.fN("Renaming Shots","35#wp1117566");
C=B.fN("Joining Panels to a Shot","36#wp1017339");
D=C.fN("Joining panels using drag and drop","36#wp1203875");
C=B.fN("Splitting Panels in a Shot","37#wp1016175");
C=B.fN("Inserting Transitions","38#wp1053414");
C=B.fN("Deleting Transitions","39#wp1053531");
C=B.fN("Adding Snapshot Markers to a Panel","40#wp1080176");
C=B.fN("Deleting Snapshot Markers from a Panel","41#wp1122969");
C=B.fN("Importing Images into Storyboard","42#wp1122549");
C=B.fN("Onion Skinning: Displaying Drawings from Next and Previous Panels","43#wp1159513");
D=C.fN("Setting onion skin options","43#wp1160197");
B=A.fN("Working With Layers","44#wp1080646");
C=B.fN("Drawing on Layers","45#wp1172221");
C=B.fN("Adding Layers","46#wp1016245");
C=B.fN("Deleting Layers","47#wp1016253");
C=B.fN("Renaming Layers","48#wp1016246");
C=B.fN("Arranging Layers","49#wp1098772");
C=B.fN("Copying Layers","50#wp1075408");
C=B.fN("Displaying Layers with the Light Table","51#wp1118910");
C=B.fN("Merging Layers","52#wp1118880");
C=B.fN("Locking or Unlocking Layers","53#wp1119276");
C=B.fN("Spreading Layer Motion Across Panels","54#wp1195137");
B=A.fN(" Working With the Camera","55#wp1078188");
C=B.fN("Adding a Camera Move","56#wp1017818");
C=B.fN("Creating a Camera Move","57#wp1017739");
C=B.fN("Spreading a Camera Move","58#wp1128836");
C=B.fN("Deleting a Camera Movement","59#wp1123180");
C=B.fN("Previewing a Camera Move","60#wp1078580");
B=A.fN("Working With Text","61#wp1016438");
C=B.fN("Adding Text to a Layer","62#wp1016454");
C=B.fN("Adding Captions","63#wp1016439");
C=B.fN("Working With Captions","64#wp1045289");
B=A.fN("Working With Sound","65#wp1016319");
C=B.fN("Displaying the Timeline View","66#wp1016468");
C=B.fN("Adding a Sound Track","67#wp1019232");
C=B.fN("Deleting a Sound Track","68#wp1019097");
C=B.fN("Linking or Unlinking a Sound Track","69#wp1130308");
C=B.fN("Importing a Sound Sequence","70#wp1019641");
C=B.fN("Deleting a Sound Sequence","71#wp1116903");
C=B.fN("Turning Sound On and Off","72#wp1019811");
C=B.fN("Working With Sound Sequences","73#wp1016577");
C=B.fN("Working With Voice Annotations","74#wp1016469");
B=A.fN("Working With the Library","75#wp1052931");
C=B.fN("Getting Rights to Template Folders","76#wp1082331");
C=B.fN("Creating Templates","77#wp1081109");
D=C.fN("Placing storyboard drawings and sounds into template folders","77#wp1081384");
D=C.fN("Importing into files into template folders","77#wp1083054");
C=B.fN("Using Templates in Your Storyboard","78#wp1082362");
C=B.fN("Previewing Templates","79#wp1083160");
C=B.fN("Changing Display Options","80#wp1082363");
C=B.fN("Renaming Templates","81#wp1081457");
C=B.fN("Deleting Templates","82#wp1081491");
C=B.fN("Managing Template Folders","83#wp1081112");
C=B.fN("Adding a Library","84#wp1081719");
B=A.fN("Printing Your Storyboard","85#wp1080931");
C=B.fN("Adding a New PDF Page Layout","86#wp1079492");
D=C.fN("General tab","86#wp1077175");
D=C.fN("Page tab","86#wp1077176");
D=C.fN("Storyboard tab","86#wp1077203");
D=C.fN("Header tab","86#wp1077236");
D=C.fN("Footer tab","86#wp1117926");
C=B.fN("Editing a PDF Page Layout","87#wp1207337");
C=B.fN("Adding Security to Your PDF Document","88#wp1207388");
B=A.fN("Playing Back Your Storyboard","89#wp1077168");
C=B.fN("Viewing an Animatic in Toon Boom Storyboard","90#wp1016687");
C=B.fN("Creating a Flash or QuickTime Animatic","91#wp1016688");
B=A.fN("Exporting Storyboard Assets to Other Applications","92#wp1094348");
C=B.fN("Exporting to Toon Boom Applications","93#wp1094358");
C=B.fN("Exporting to EDL or AAF","94#wp1014700");
C=B.fN("Exporting Image Assets","95#wp1120180");
C=B.fN("Exporting to Bitmap","96#wp1158346");
C=B.fN("Exporting to CSV","97#wp1158746");
B=A.fN("Cleaning up Storyboard Projects","98#wp1207807");
B=A.fN("Customizing Storyboard","99#wp1120224");
C=B.fN("Customizing Toolbars","100#wp1134605");
D=C.fN("Showing/Hiding Toolbar Groups","100#wp1134637");
D=C.fN("Adding and Removing Buttons","100#wp1134679");
C=B.fN("Storyboard Preferences","101#wp1134610");
D=C.fN("General","101#wp1134607");
D=C.fN("Global UI","101#wp1210048");
D=C.fN("Drawing View","101#wp1210278");
D=C.fN("Export","101#wp1177289");
D=C.fN("Shortcut","101#wp1214882");
A=P.fN("Chapter 3: Exploring the User Interface","102#wp999196");
B=A.fN("Managing Your Window Workspace","103#wp1160133");
B=A.fN("Storyboard Workspaces","104#wp1051762");
C=B.fN("Drawing Workspace","105#wp1051781");
D=C.fN("Customize your workspace","105#wp1051809");
C=B.fN("Timeline Workspace","106#wp1104465");
D=C.fN("Customize your workspace","106#wp1104505");
C=B.fN("Overview Workspace","107#wp1051822");
D=C.fN("Customize your workspace","107#wp1052852");
C=B.fN("Horizontal Workspace","108#wp1051854");
D=C.fN("Customize your workspace","108#wp1052861");
C=B.fN("Vertical Workspace","109#wp1051883");
D=C.fN("Customize your workspace","109#wp1052870");
B=A.fN("Storyboard Views","110#wp1050189");
C=B.fN("Drawing View","111#wp1050213");
C=B.fN("Panel View","112#wp1050436");
C=B.fN("Timeline View","113#wp1084247");
B=A.fN("Tool Properties","114#wp1120070");
C=B.fN("Panel Tab","115#wp1106938");
D=C.fN(" Panel tab Properties","115#wp1162710");
D=C.fN("Caption tab Menu","115#wp1124585");
C=B.fN("Storyboard Tab","116#wp1048684");
D=C.fN("Storyboard tab Properties","116#wp1162818");
D=C.fN("Storyboard tab Caption Menu","116#wp1070157");
C=B.fN("Library Tab","117#wp1049000");
D=C.fN("Library tab Menu","117#wp1088990");
C=B.fN("Pen Tab","118#wp1047780");
D=C.fN("Pen tab Properties","118#wp1162867");
D=C.fN("Pen tab Menu","118#wp1053557");
C=B.fN("Text Tab","119#wp1048269");
D=C.fN("Text tab Properties","119#wp1164112");
B=A.fN("Storyboard Commands","120#wp1048361");
C=B.fN("File Toolbar","121#wp1005984");
C=B.fN("Edit Toolbar","122#wp1006022");
C=B.fN("View Toolbar","123#wp1160335");
C=B.fN("Storyboard Toolbar","124#wp1091210");
C=B.fN("Layer Toolbar","125#wp1095042");
C=B.fN("Tools Toolbar","126#wp1136484");
C=B.fN("Sound Toolbar","127#wp1090989");
C=B.fN("Play Toolbar","128#wp1015267");
C=B.fN("Navigation Toolbar","129#wp1006044");
C=B.fN("Onion Skin Toolbar","130#wp1151664");
B=A.fN("Storyboard Menus","131#wp1097978");
C=B.fN("Toon Boom Storyboard Menu","132#wp1120274");
C=B.fN("File Menu","133#wp1026580");
C=B.fN("Edit Menu","134#wp1006311");
C=B.fN("View Menu","135#wp1006425");
C=B.fN("Play Menu","136#wp1111265");
C=B.fN("Storyboard Menu","137#wp1102146");
C=B.fN("Layer Menu","138#wp1047019");
C=B.fN("Sound Menu","139#wp1011588");
C=B.fN("Caption Menu","140#wp1103510");
C=B.fN("Tools Menu","141#wp1006652");
C=B.fN("Help Menu","142#wp1047279");
A=P.fN("Chapter 4: Keyboard Shortcuts","143#wp999443");
}
